@charset "utf-8";
/* CSS Document */

/*
	Dictates style rules when screen is narrower than 960 pixels
*/
@media only screen and (max-width:974px) {
	
#Header_Width {
	width: 768px;}

div#SiteHeader{
	width: 768px;
}

#SiteHeaderLeft {
	width:360px;}

#tagline{
	width:350px;}


#SiteHeaderRight {
	width: 400px;
	height:60px;}

#SiteHeaderRight UL LI{
	display:inline-block;
	padding-right:10px;
	padding-left:10px;
}

/*  Menu Section Begin  */

div#SiteMenuWidth {
width: 768px;

}
#SiteNavContainer {
width: 670px;
height: 30px;
}

div#SiteMenuLeft {
width: 540px;
}

#SiteMenuRight {
width: 150px;
}
#SiteNavContainer a {
	padding-left:10px;
	padding-right:10px;}

#search {
	width:140px;}

#search input.search_input {
	width:80px;}

#dropdownNavLinks{
	display:none;
}

/* Home Page */

div#Home-Content-Container {
	width: 768px;
}

#HomeContentMiddle{
	width: 768px;
}
#HomeContentMiddleLeft{
	width: 364px;
}

div#HomeFlashContainer {
	width: 354px; 
	padding-left: 0px;
	margin-bottom: 0px;
	}

#slideshow {
	height:200px !important;
}

#HomeContentMiddleRight{
	width: 364px;
}

#contentLinks{
	width:340px;
	height: 30px;
}

#contentLinks h2{
	width:320px;
	height:auto;
}



div#HomeContentContainer{
	width: 768px;
}

#HomeContentBottom{
	width: 768px;
}

ul.Triads {
	width:750px;
	margin-left:-5px;
}
	
ul.Triads li{
	padding:0px;
}



#homeContentLeft {

	width:300px;
	}


/* Interior Pages */

div#Content-Width {
	width: 768px;
}

#mainContent {
	width:768px;
}

#ContentLeft {
	float: left;
	width: 240px;}

#ContentRight {
	width: 525px;
	height:auto;
	float: right;}

#LangHmongBox {float: left;
				width:200px;
				height: auto;
				margin-bottom:20px;
				}
				
#LangSpanishBox {float: right;
				width: 200px;
				height: auto;
				margin-bottom:20px;
				}

/* Footer */
DIV#Footer-Container-BG {
	width:768px;
	}

div#FooterRight {
	width: 525px;
	}

}